
Showroom Mobile Banking - Bug #13282

Fund Transfer > Tac enter background transparent

09 March 2022 02:56 PM - chok yee fan

Status: Closed Start date: 09 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

User: testdeposit2

Issue

Login > Home page > click Fund Transfer > select first from the list > enter all details > enter tac 123456 > tac content move up &

wording mix content.

Excepted

Login > Home page > click Fund Transfer > select first from the list > enter all details > enter tac 123456 > tac content stay at

bottom, not move up.

History

#1 - 14 March 2022 11:08 AM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 16 March 2022 04:44 PM - Wee Meng Soh

- File Screenshot 2022-03-16 at 4.43.22 PM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13282 Fund Transfer > Tac enter background transparent

#3 - 18 March 2022 12:53 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.8 in MY

#4 - 18 March 2022 09:28 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine at v1008

Files

photo6145298684280156224.jpg 138 KB 09 March 2022 chok yee fan

Screenshot 2022-03-16 at 4.43.22 PM.png 258 KB 16 March 2022 Wee Meng Soh
